.account-pages {
  background: #01375B;
}
.content-page {
  overflow: visible !important;
}
.wrapper-page .card-box {
  border: 5px solid #01375B;
}
.wrapper-page .logo {
  color: #01375B !important;
}
.wizard .content {
  min-height: 100px;
  background-color: transparent !important;
  border: none;
  overflow: visible !important;
}
.wizard .content > .body {
  width: 100% !important;
  height: auto !important;
  padding: 15px;
  position: absolute;
}
.wizard .content .body.current {
  position: relative;
}
.wizard > .content > .body ul.pagination > li {
  display: block;
}
.wizard > .content > .body ul > li {
  list-style: none;
}
.wizard > .content > .body input {
  display: inline;
}
table.dataTable > tbody > tr.child span.dtr-data {
  margin-left: 10px;
}
#nav,
#nav .dropdown-menu,
.bg-main {
  background-color: #2b3d51;
}
.fab-wrapper .fab-button {
  background-color: #2b3d51;
}
@media (max-width: 576px) {
  .wizard > .steps > ul > li {
    width: 100% !important;
  }
}
.editable-click,
a.editable-click,
a.editable-click:hover {
  color: #212529 !important;
}
.bootstrap-select > button.form-control {
  border: 1px solid #ccc;
}
.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
  color: #6c757d;
}
.editable-container .editable-checklist label {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}
.editable-container .select2-container {
  min-width: 140px;
  max-width: 140px;
}
.bootstrap-select.dropdown .dropdown-header {
  display: block;
  padding: 0.5rem 1.5rem;
  margin-bottom: 0;
  font-size: 0.875rem;
  color: #6c757d;
  white-space: nowrap;
}
li.select2-search--inline input.select2-search__field {
  border: none !important;
}
span.select2-search--dropdown input.select2-search__field {
  border: 1px solid rgba(43, 61, 81, 0.3) !important;
  width: 100%;
  display: block;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border-radius: 0.25rem;
  -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.wizard > .content > .body label {
  margin-top: 0;
}
.datepicker > div.datepicker-days {
  display: block;
}
.card {
  border: 0 !important;
}
.modal-dialog {
  overflow-y: initial !important;
}
.modal-body {
  overflow-y: visible;
}
.mapboxgl-ctrl-geocoder {
  font-family: sans-serif !important;
  min-width: auto !important;
  max-width: none !important;
  width: 100% !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  padding: 0 !important;
  border: none !important;
  border-radius: 0.25rem !important;
  line-height: 1.5 !important;
  background-color: #fff !important;
  background-clip: padding-box !important;
  -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out !important;
  transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out !important;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out !important;
}
.mapboxgl-ctrl-geocoder input[type='text'] {
  font-size: 1rem !important;
  height: calc(2.25rem + 2px) !important;
  padding: 0.375rem 0.75rem !important;
  color: #495057 !important;
}
.geocoder-icon-search {
  display: none !important;
}
.mapboxgl-ctrl-geocoder ul {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border: 1px solid rgba(43, 61, 81, 0.3) !important;
  border-top: none !important;
}
.mapboxgl-ctrl-geocoder ul > li > a:hover,
.mapboxgl-ctrl-geocoder ul > li.active > a {
  color: #fff !important;
  background-color: #64b0f2 !important;
}
.select2-container .select2-selection--single {
  min-height: calc(2.25rem + 2px) !important;
}
.select2-container .select2-selection--single .select2-selection__rendered {
  line-height: calc(2.25rem + 2px) !important;
  font-size: 1rem !important;
}
.select2-container .select2-selection--single .select2-selection__rendered .select2-selection__clear {
  margin-right: 8px;
  margin-top: 1px;
}
.select2-container .select2-selection--single .select2-selection__arrow {
  height: calc(2.25rem + 2px) !important;
}
.select2-container .select2-search--inline .select2-search__field {
  margin-bottom: 1px;
  font-size: 1rem;
}
.map .popup {
  top: 0;
  left: 0;
}
.map .popup .popup-image {
  left: 0;
  top: 0;
  height: 100%;
  width: 200px;
  min-height: 130px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
}
.map .popup .popup-content {
  display: inline-block;
  vertical-align: top;
  max-width: 330px;
  text-align: center;
  padding: 15px 15px;
}
.map .popup.table-popup .popup-content {
  padding: 0;
  margin: 0;
  max-width: 650px;
  min-width: 300px;
  max-height: 280px;
  overflow-y: auto;
  overflow-x: hidden;
}
.map .popup.table-popup .popup-content table {
  margin: 0;
  width: 100%;
}
.map .popup.table-popup .popup-content table tr {
  width: 100%;
}
.map .popup.table-popup .popup-content table thead th {
  position: sticky;
  top: 0;
  z-index: 9999;
  background-color: white;
}
.map .mapboxgl-popup-content {
  padding: 0;
}
.map .loading-placeholder {
  background: rgba(0, 0, 0, 0.5);
  opacity: 0.5;
  filter: alpha(opacity=50);
  position: absolute;
  padding: 0;
  margin: 0;
  width: 100%;
  z-index: 1000;
}
.slider-container {
  overflow: hidden;
  height: 250px;
}
.slider-container .slider-image {
  background-size: cover;
  height: 230px;
  background-position: center;
}
.timeline:before {
  left: 0;
}
.timeline-desk {
  width: 100%;
}
.timeline-item:before {
  content: '';
  display: none;
}
.timeline-desk .panel {
  -webkit-box-shadow: 0 0px 24px 0 rgba(0, 0, 0, 0.1), 0 1px 0px 0 rgba(0, 0, 0, 0.02);
          box-shadow: 0 0px 24px 0 rgba(0, 0, 0, 0.1), 0 1px 0px 0 rgba(0, 0, 0, 0.02);
}
.timeline .timeline-icon i {
  color: #f5f5f5;
  font-size: 14px;
  margin-top: 3px;
}
.image_picker_selector.thumbnails {
  text-align: center;
}
.image_picker_selector.thumbnails li {
  display: inline-block !important;
  float: none !important;
}
.image_picker_selector.thumbnails li img {
  width: 50px;
  height: 50px;
}
.image_picker_selector.thumbnails li img.blue-background {
  background-color: #0b3c5f;
}
@media (max-width: 576px) {
  .map .popup .popup-image {
    width: 100%;
    display: block;
  }
  .map .popup.table-popup .popup-content {
    max-width: 300px;
  }
  .map .popup.table-popup .popup-content table {
    display: inline;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: unset;
            flex-flow: unset;
  }
  .slider-container .slider-image {
    height: 200px;
  }
}
.tilebox-three .bg-icon {
  border: 0;
}
.card-box-success,
.card-box-warning {
  padding-top: 25px;
  color: white;
}
.card-box-success {
  background-color: #1bb99a;
}
.card-box-success .bg-icon i {
  color: #1bb99a;
}
.card-box-warning {
  background-color: #f1b53d;
}
.card-box-warning .bg-icon i {
  color: #f1b53d;
}
h2.card-box-text {
  margin-bottom: 0;
}
p.card-box-text {
  line-height: 1.5em;
}
.card-box-bottom {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 0.8em;
  top: 5px;
}
.chart-container {
  position: relative;
  min-height: 240px;
}
.chart-container .loading-placeholder {
  background: rgba(0, 0, 0, 0.5);
  opacity: 0.5;
  filter: alpha(opacity=50);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  top: 0;
  text-align: center;
  position: absolute;
  vertical-align: middle;
}
form:not([novalidate]) input:invalid,
form:not([novalidate]) select:not(.picker):invalid,
textarea:invalid,
form:not([novalidate]) select.picker:invalid + button,
form:not([novalidate]) select.select2-hidden-accessible:invalid + .select2 .select2-selection {
  border-color: #dc3545 !important;
}
form:not([novalidate]) input:valid,
form:not([novalidate]) select:valid,
form:not([novalidate]) textarea:valid,
form:not([novalidate]) select.picker:valid + button,
form:not([novalidate]) select.select2-hidden-accessible:valid + .select2 .select2-selection {
  border-color: #28a745 !important;
}
.bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
}
.jplist-hidden {
  display: none !important;
}
.btn-orange {
  background-color: orange;
  border-color: orange;
  color: white;
}
.btn-yellow {
  background-color: #F4E400;
  border-color: #F4E400;
  color: white;
}
#calendar-filters .select2-container {
  width: 200px !important;
}
table.dataTable tr.selected td.select-checkbox:after,
table.dataTable tr.selected th.select-checkbox:after {
  content: '\2713' !important;
  text-shadow: none !important;
}
table.dataTable tbody > tr.selected,
table.dataTable tbody > tr > .selected {
  background-color: #bee5eb !important;
  color: inherit !important;
}
table.dataTable tbody > tr.selected i.fa,
table.dataTable tbody > tr > .selected i.fa {
  color: white;
}
table.dataTable tbody > tr:not(.selected) i.fa,
table.dataTable tbody > tr > :not(.selected) i.fa {
  color: white;
}
table.dataTable tbody > tr.selected a,
table.dataTable tbody > tr > .selected a {
  color: #007bff !important;
}
div.dataTables_wrapper div.dataTables_processing {
  position: fixed !important;
  z-index: 1;
}
#energy-main-container {
  background-color: #fff;
  line-height: 1.2;
}
#energy-main-container .energy-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 10px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-bottom: 15px;
}
#energy-main-container .energy-container .dpe-container {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 330px;
          flex: 1 0 330px;
  max-width: 55%;
}
#energy-main-container .energy-container .dpe-container .dpe-title {
  font-weight: 700;
  margin-bottom: 10px;
}
#energy-main-container .energy-container .dpe-container .dpe-text-top,
#energy-main-container .energy-container .dpe-container .dpe-text-bottom {
  font-weight: 700;
  font-size: 11px;
  margin: 5px 0 5px 120px;
}
#energy-main-container .energy-container .dpe-container .dpe-text-top {
  color: #00ae80 !important;
}
#energy-main-container .energy-container .dpe-container .dpe-text-bottom {
  color: #de2f31 !important;
}
#energy-main-container .energy-container .dpe-container .dpe-content {
  position: relative;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 2px 0;
  position: relative;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line.dpe-a {
  background: #00ae80;
  width: 70%;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line.dpe-b {
  background: #50bd68;
  width: 75%;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line.dpe-c {
  background: #74c585;
  width: 80%;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line.dpe-d {
  background: #efea36;
  width: 85%;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line.dpe-e {
  background: #f1b62a;
  width: 90%;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line.dpe-f {
  background: #f08a44;
  width: 95%;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line.dpe-g {
  background: #de2f31;
  width: 100%;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .line-text-consommation {
  left: 0;
  position: absolute;
  bottom: 53px;
  font-size: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .line-text-consommation .line-subtitle {
  font-style: italic;
  color: #999;
  display: block;
  font-weight: 100;
  letter-spacing: -0.3px;
  font-size: 10px;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .line-text-emission {
  left: 70px;
  position: absolute;
  bottom: 53px;
  font-size: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .dpe-data {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 5px;
  border-right: 2px solid #000;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .ges-data {
  border-right: 0;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .value {
  font-size: 28px;
  font-weight: 700;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .unit {
  font-size: 10px;
  font-weight: 700;
  letter-spacing: -0.2px;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .dpe-line-detail {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 133px;
          flex: 0 0 133px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  position: relative;
  line-height: 1;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .dpe-line-classification {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  color: #fff;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .dpe-line-classification span {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  padding-left: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .dpe-line-classification span div {
  color: #fff;
  font-size: 24px;
  font-weight: 900;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .dpe-line-classification .end-dpe-line {
  width: 20px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-left: -2px;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .dpe-line-classification .end-dpe-line .end-dpe-line-hidden-element {
  height: 50%;
  position: relative;
  overflow: hidden;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .dpe-line-classification .end-dpe-line .end-dpe-line-hidden-element:before {
  position: absolute;
  top: -10px;
  left: -2px;
  -webkit-transform-origin: 100% 0;
          transform-origin: 100% 0;
  -webkit-transform: rotateZ(-30deg);
          transform: rotateZ(-30deg);
  content: '';
  width: 100%;
  background: #fff;
  opacity: 1;
  -webkit-filter: none;
          filter: none;
  height: 100px;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line .dpe-line-classification .end-dpe-line .end-dpe-line-hidden-element:last-child:before {
  top: auto;
  bottom: -5px;
  height: 100px;
  width: 100%;
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
  -webkit-transform: rotateZ(30deg);
          transform: rotateZ(30deg);
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line.active .dpe-line-detail {
  border: 2px solid #000;
  border-right: 0;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line.active .dpe-line-detail .dpe-data:last-child {
  border-right: 0;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line.active .dpe-line-classification span {
  font-size: 45px;
  height: 50px;
  text-shadow: 0 0 2px #000;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  border-left: 2px solid #000;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-line.active .dpe-line-classification .end-dpe-line .end-dpe-line-hidden-element:before {
  border-left: 2px solid #000;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-poor-energy-performance {
  position: absolute;
  left: 0;
  bottom: 0;
  border-right: 2px solid #999;
  padding-right: 10px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 115px;
}
#energy-main-container .energy-container .dpe-container .dpe-content .dpe-poor-energy-performance div {
  font-size: 11px;
  color: #999;
}
#energy-main-container .energy-container .ges-container {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 40%;
          flex: 1 0 40%;
}
#energy-main-container .energy-container .ges-container .ges-title {
  font-weight: 700;
  margin-bottom: 10px;
}
#energy-main-container .energy-container .ges-container .ges-content {
  position: relative;
  border: 2px solid #96dbf9;
  border-radius: 10px;
  padding: 5px;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-subtitle {
  font-size: 12px;
  font-weight: 700;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-text-bottom,
#energy-main-container .energy-container .ges-container .ges-content .ges-text-top {
  font-size: 11px;
  margin: 5px 0;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 2px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-line-classification {
  text-shadow: 0 0 2px #000;
  padding: 2px 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 19px;
  border-top-right-radius: 1000px;
  border-bottom-right-radius: 1000px;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-line-classification.ges-a {
  background: #96dbf9;
  width: 40%;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-line-classification.ges-b {
  background: #7fafcf;
  width: 45%;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-line-classification.ges-c {
  background: #6e8fae;
  width: 50%;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-line-classification.ges-d {
  background: #596b8d;
  width: 55%;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-line-classification.ges-e {
  background: #475072;
  width: 60%;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-line-classification.ges-f {
  background: #363457;
  width: 65%;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-line-classification.ges-g {
  background: #22123d;
  width: 70%;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-line-classification span {
  color: #fff;
  font-size: 1em;
  font-weight: 700;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line.active .ges-line-classification {
  border: 2px solid #000;
  height: 40px;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line.active .ges-line-classification span {
  font-size: 1.8em;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line.active .ges-line-detail:before {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  content: ' ';
  background: #000;
  height: 2px;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-line-detail {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100px;
          flex: 0 0 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  position: relative;
  line-height: 1;
  padding: 0 5px;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-data {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-left: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-data .value {
  font-size: 28px;
  font-weight: 700;
}
#energy-main-container .energy-container .ges-container .ges-content .ges-line .ges-data .unit {
  font-size: 10px;
  font-weight: 700;
  letter-spacing: -0.2px;
}
#energy-main-container .energy-container .ges-container .ges-content.active .ges-line-detail:before {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  content: ' ';
  background: #000;
  height: 2px;
}
#energy-main-container .diagnostic-date {
  font-size: 12px;
}
#energy-main-container .energy-consumption {
  font-size: 12px;
}
#energy-main-container .energy-consumption .energy-consumption-text {
  font-weight: 700;
  margin: 2px 0;
}
#energy-main-container .energy-consumption .energy-consumption-value {
  margin: 0;
  font-size: 16px;
}
.timeline-box.offer {
  border-left: 10px solid #f1b53d;
}
.timeline-box.offer > .arrow {
  border-right-color: #f1b53d !important;
}
.timeline-box.offer > .timeline-icon {
  background-color: #f1b53d !important;
}
.timeline-box.agreement {
  border-left: 10px solid #007bff;
}
.timeline-box.agreement > .arrow {
  border-right-color: #007bff !important;
}
.timeline-box.agreement > .timeline-icon {
  background-color: #007bff !important;
}
.timeline-box.act {
  border-left: 10px solid #00aa95;
}
.timeline-box.act > .arrow {
  border-right-color: #00aa95 !important;
}
.timeline-box.act > .timeline-icon {
  background-color: #00aa95 !important;
}
.modal#agreement_modal .modal-dialog {
  max-width: 1200px;
}
#mandats-datatable_wrapper .btn-block .btn {
  width: 100%;
}
#mandats-datatable_wrapper .btn-block + .btn-block {
  margin-top: 0;
}
#mandats-datatable_wrapper .btn-group .btn-group + .btn-group {
  margin-left: 0;
}
.separator-top {
  border-top: 1px solid #eaeaea;
  padding-top: 15px;
}
.table-striped tbody tr.seller-type {
  background-color: #8ee1d6;
}
#funding-not-compliant {
  background: #f6f6f6;
  padding: 8px 12px;
  border-left: 1px solid #999;
  margin-top: 5px;
}
#funding-not-compliant .custom-control {
  margin-bottom: 5px;
}
#funding-not-compliant p {
  margin-bottom: 0;
  font-style: italic;
}
.dropzone .dz-preview .dz-image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
#contact-general-section .img-container {
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 10px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#contact-general-section .img-container .img-miniature {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 calc(50% - 5px);
          flex: 0 1 calc(50% - 5px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 10px;
  border-radius: 15px;
  background-color: #eaeaea;
  gap: 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#contact-general-section .img-container .img-miniature .img {
  width: 100px;
  height: 100px;
  margin-bottom: 5px;
}
#contact-general-section .img-container .img-miniature .img img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
#contact-general-section .img-container .img-miniature .btn-group {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
